## org.gnu.gtk.event
Interface FontButtonListener

public interface FontButtonListener

This is the listener interface for receiving FontButton events.

See Also:
  `FontButtonEvent`

Method Summary
`boolean` `fontButtonEvent(FontButtonEvent event)` Indicates that the `FontButton` has fired an event.

Method Detail

### fontButtonEvent

    public boolean fontButtonEvent(FontButtonEvent event)

  Indicates that the `FontButton` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.